CVE-2007-4608

2007-08-31T00:17:00
ID CVE-2007-4608
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:36:00

Description

PHP remote file inclusion vulnerability in protection.php in ePersonnel RC_2004_02 allows remote attackers to execute arbitrary PHP code via a URL in the logout_page parameter.